Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000181 [SkyOS 5.0 - Beta] Misc minor always 2004-07-15 05:51 2004-10-25 08:56
Reporter skorpion153 View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000181: Find Files does not close
Description Find files window does not close with the right button in the title bar. close only possible with the button "done".
skorpion153
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-15 05:51 skorpion153 New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-10-25 08:56 robert Status new => resolved
2004-10-25 08:56 robert Resolution open => fixed
2004-10-25 08:56 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker